Subject: Re: CCL:Molecular Modeling and industries

From: Adrian Turjanski <[email-masked]>
Date: Sat, 29 Nov 1997 11:50:29 -0300 (ARST)

Hi, 
    I had an answer to my question about molecular modeling and
 indusries, and perhaps i didn't express my self correctly.

     I know that the question is too general.

           What i want is that some of you send me some brief information,
like with pharmaceuticals industries have you been working with, or
internet places where I can get some information.Or perhaps  in wich subject, 
like biological activity of a drug or to predict estability of a
compound etc ....

 This is only to have an idea. Perhaps it is very common for some of you
to work with industries and this questions is like " please tell me what
have you been doing in the last three years". Where I work this is not the
case, i don't know about any industrie that uses molecular modeling in
their research.

I know that i can find some information looking at some journals or
by making a search over internet. I'm just asking for some help from those
of you that are more familiar with the subject.

Anything that can give me some orientation or new ideas is welcome.
I'm sorry is this question my disturb some of you.

On Sat, 29 Nov 1997, Leif Norskov wrote:

> Dear Adrian,
> you are asking a much too general question.
> 
> It is a bit like asking:  "Tell me about how chemists do chemical synthesis".
> 
> Answering your question could fill a multi-volume book.
> I'd suggest you look at the colour pictures of a journal
> such as "Journal of Medicinal Chemistry" and then check
> for authors that work in industry.  Within a few issues
> you should be able to get an idea about what is being done.
> 
> Good Luck,
> 
> Leif Norskov
> Novo Nordisk A/S
> Copenhagen
> Denmark
> [email-masked]
>